1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Which motherboard do I have??

Discussion in 'Sony PSP - Mod and firmware discussion' started by Ammo4AF, Feb 25, 2007.

  1. Ammo4AF

    Ammo4AF Member

    Joined:
    Feb 25, 2007
    Messages:
    5
    Likes Received:
    0
    Trophy Points:
    11
    Ok, hear me out. I have searched and searched for the answer to this question. I have a psp with fw 2.81 on it. I am looking to downgrade inorder to paly iso's, cracked games, etc.

    Here is the problem, I see all of these downgraders available to downgrade 2.81 --> 1.5 and they require a certain motherboard to be able to downgrade the fw. How do I know which motherboard I have so i can choose the correct downgrader.

    Thanks in advance for any help...this forum is awesome.

    Ammo
     
  2. Sudds

    Sudds Active member

    Joined:
    Sep 12, 2005
    Messages:
    3,703
    Likes Received:
    0
    Trophy Points:
    66
    Well its not really a concern to you if you upgrade to the offical 3.03 which you will have to do as 2.81 isnt downgradable and then use this downgrader you will however need acopy of GTALCS inorder to run it.
     
    Last edited: Feb 25, 2007
  3. Ammo4AF

    Ammo4AF Member

    Joined:
    Feb 25, 2007
    Messages:
    5
    Likes Received:
    0
    Trophy Points:
    11
    Ok, then I was confused. I jsut assumed that the 2.8 downgrader was for any version of 2.8 to include 2.81.

    So my best bet is to wait until a downgrader comes out for 3.03 without using GTA?
     
  4. Sudds

    Sudds Active member

    Joined:
    Sep 12, 2005
    Messages:
    3,703
    Likes Received:
    0
    Trophy Points:
    66
    If you clicked on the link the 303 downgrader you will find.
    There is no other way to run this downgrader.
    You will need a UMD of GTALCS inorder to run it.
    And the GTALCS UMD has to be the unpatched version.
    Once loaded in your PSP if you look at the UPDATE UMD icon it will say V2.00 UPDATE that is the unpatched version, the one you need.
     
    Last edited: Feb 25, 2007
  5. Ammo4AF

    Ammo4AF Member

    Joined:
    Feb 25, 2007
    Messages:
    5
    Likes Received:
    0
    Trophy Points:
    11
    Ok, lol, i actually have the GTA that says PSP Update ver 2.00...this is the correct one?

    Thanks again in advance
     
  6. Sudds

    Sudds Active member

    Joined:
    Sep 12, 2005
    Messages:
    3,703
    Likes Received:
    0
    Trophy Points:
    66
    Thats bang on the money mate, your set!
    Just be careful. ;P
     
  7. Ammo4AF

    Ammo4AF Member

    Joined:
    Feb 25, 2007
    Messages:
    5
    Likes Received:
    0
    Trophy Points:
    11
    Awesome Pal, thanks for all the help
     
  8. Sudds

    Sudds Active member

    Joined:
    Sep 12, 2005
    Messages:
    3,703
    Likes Received:
    0
    Trophy Points:
    66
    No bother anytime.
     
  9. Ammo4AF

    Ammo4AF Member

    Joined:
    Feb 25, 2007
    Messages:
    5
    Likes Received:
    0
    Trophy Points:
    11
    Just wanted to say thanks and that the downgrade worked like a charm. Pretty simple instructions to follow. However, I did have one problem. I never got my Network tab back even after i hit the backup utility. Any reason why this may have happened?
     
  10. Sudds

    Sudds Active member

    Joined:
    Sep 12, 2005
    Messages:
    3,703
    Likes Received:
    0
    Trophy Points:
    66
    No idea mate, but am glad it worked for you.
    Any more help needed just gimme ashout. ;)
     

Share This Page